/****SIDEBAR start****/
#sidebar {
  .media-content {
    &:hover {
      background: $background-white;
    }
  }
  .tabs {
    .tablist {
      justify-content: space-between;
    }
    .tablist-item {
      flex-grow: 1;
    }
    .tablist-item.is-active {
      .tablist-item__link {
        color: #686b74;
        background: $background-white;
        margin-bottom: -7px;
        border-top: 3px solid #d7b8a1;
        border-bottom-color: #ffffff;
      }
    }
    .tablist-item__link {
      &:hover {
        border-top-color: #d7b8a1;
      }
      border: 1px solid #cccccc2e;
      margin-top: -5px;
    }
    .tablist-widget-header {
      background: #f5f5f582;
    }
  }
  .menu-list {
    list-style: none;
  }

  .control-wh {
    width: 100%;
  }
  .tabs-border {
    box-shadow: 0 0 2px rgba(10, 10, 10, .1), 0 0 0 0 rgba(10, 10, 10, .1);
  }
  #recent {
    padding: 0 20px;
  }
}

/****SIDEBAR end****/
